<?xml version="1.0" encoding="UTF-8"?>
<ObsCollection xmlns="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS" xmlns:gml="http://www.opengis.net/gml" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS/CAAMLv5_BulletinEAWS.xsd">
  <observations>
    <Bulletin gml:id="RID786RGR1">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-04-04T16:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID786RGR1">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-04-04T22:00:00+00:00</beginPosition>
          <endPosition>2021-04-05T22:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <validTime>
                <TimePeriod>
                  <beginPosition>2021-04-04T22:00:00+00:00</beginPosition>
                  <endPosition>2021-04-05T10:00:00+00:00</endPosition>
                </TimePeriod>
              </validTime>
              <mainValue>1</mainValue>
            </DangerRating>
            <DangerRating>
              <validTime>
                <TimePeriod>
                  <beginPosition>2021-04-05T10:00:00+00:00</beginPosition>
                  <endPosition>2021-04-05T22:00:00+00:00</endPosition>
                </TimePeriod>
              </validTime>
              <mainValue>2</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>wet snow</type>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <validAspect xlink:href="AspectRange_W"/>
              <comment>daytime cycle of avalanche activity</comment>
            </AvProblem>
            <AvProblem>
              <type>drifting snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment>thin ridgeline snowdrift patches</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Slight daytime cycle due to daytime warming</avActivityHighlights>
          <avActivityComment>In early morning and later in morning hours, favourable conditions. In high and high-alpine regions, possible triggerings in ridgeline terrain of small snowdrift patches in extremely steep terrain. Danger of falling! Avalanche activity will increase in the course of the day. Superficial loosely-packed avalanches are triggerable naturally, also by skiers in sunny steep terrain, but will tend to remain small-sized.&#13;
Isolated glide-snow avalanches possible in steep grassy terrain.</avActivityComment>
          <snowpackStructureComment>The snowpack is compact and stable, often encrusted with a melt-freeze layer which then softens in the daytime. At high and high-alpine altitudes, a few centimetres of powder / snowdrift can be found atop a hardened base.</snowpackStructureComment>
          <wxSynopsisComment>On Monday, sunshine unhindered to begin with. In the course of the day, thin cirrus clouds will move in. In the afternoon, cloud cover will intensify. Towards evening, the higher peaks will become shrouded in fog. Temperature at 2000 m: at midday at +2 degrees, at 3000 m at -6 degrees. During the morning, winds will be light, becoming noticeable only later (westerly). In the afternoon, intensifying winds (NW-SW).</wxSynopsisComment>
          <tendencyComment>Winter is not yet giving up. In the coming days, a snowdrift problem will arise.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-05-18"/>
      <locRef xlink:href="AT-05-17"/>
      <locRef xlink:href="AT-05-16"/>
      <locRef xlink:href="AT-05-12"/>
      <locRef xlink:href="AT-05-08"/>
      <locRef xlink:href="AT-05-13"/>
      <locRef xlink:href="AT-05-14"/>
      <locRef xlink:href="AT-05-15"/>
      <locRef xlink:href="AT-05-11"/>
      <locRef xlink:href="AT-05-10"/>
      <locRef xlink:href="AT-05-09"/>
      <locRef xlink:href="AT-05-04"/>
      <locRef xlink:href="AT-05-02"/>
      <locRef xlink:href="AT-05-01"/>
    </Bulletin>
    <Bulletin gml:id="RID786RGR2">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-04-04T16:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID786RGR2">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-04-04T22:00:00+00:00</beginPosition>
          <endPosition>2021-04-05T22:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <mainValue>1</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>favourable situation</type>
              <comment>very few danger zones in outlying terrain</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Hardly any avalanche prone locations</avActivityHighlights>
          <avActivityComment>Favourable conditions, little snow. Hardly any danger zones. Isolated glide-snow avalanches possible in not-yet-discharged grassy zones.</avActivityComment>
          <snowpackStructureComment>Compact and stable snowpack, melt-freeze crust, turning to firn in the daytime</snowpackStructureComment>
          <wxSynopsisComment>On Monday, initially pure sunshine. Thin cirrus clouds will move in during the day. In the afternoon, cloud cover will intensify. Towards evening, the higher peaks will disappear in fog. A strong westerly wind will be blowing, intensifying to storm-strength as of midday. Temperature at 1500 m: 7 degrees at midday.</wxSynopsisComment>
          <tendencyComment>Winter is not yet giving up. In the coming days, a snowdrift problem will arise above the timberline.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-05-21"/>
      <locRef xlink:href="AT-05-20"/>
      <locRef xlink:href="AT-05-19"/>
    </Bulletin>
    <Bulletin gml:id="RID786RGR3">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-04-04T16:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID786RGR3">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-04-04T22:00:00+00:00</beginPosition>
          <endPosition>2021-04-05T22:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <validTime>
                <TimePeriod>
                  <beginPosition>2021-04-04T22:00:00+00:00</beginPosition>
                  <endPosition>2021-04-05T10:00:00+00:00</endPosition>
                </TimePeriod>
              </validTime>
              <validElevation xlink:href="ElevationRange_2100Hi"/>
              <mainValue>2</mainValue>
            </DangerRating>
            <DangerRating>
              <validTime>
                <TimePeriod>
                  <beginPosition>2021-04-05T10:00:00+00:00</beginPosition>
                  <endPosition>2021-04-05T22:00:00+00:00</endPosition>
                </TimePeriod>
              </validTime>
              <validElevation xlink:href="ElevationRange_2100Hi"/>
              <mainValue>2</mainValue>
            </DangerRating>
            <DangerRating>
              <validTime>
                <TimePeriod>
                  <beginPosition>2021-04-04T22:00:00+00:00</beginPosition>
                  <endPosition>2021-04-05T10:00:00+00:00</endPosition>
                </TimePeriod>
              </validTime>
              <validElevation xlink:href="ElevationRange_2100Lo"/>
              <mainValue>1</mainValue>
            </DangerRating>
            <DangerRating>
              <validTime>
                <TimePeriod>
                  <beginPosition>2021-04-05T10:00:00+00:00</beginPosition>
                  <endPosition>2021-04-05T22:00:00+00:00</endPosition>
                </TimePeriod>
              </validTime>
              <validElevation xlink:href="ElevationRange_2100Lo"/>
              <mainValue>2</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>drifting snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment>ridgelines, triggerable in transition from shallow to deep snow</comment>
            </AvProblem>
            <AvProblem>
              <type>wet snow</type>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <validAspect xlink:href="AspectRange_W"/>
              <comment>daytime cycle of naturally triggered avalanches</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Snowdrifts in very steep terrain merit caution</avActivityHighlights>
          <avActivityComment>As of 2100 m, MODERATE danger all day long, due to snowdrifts. Particularly near ridgelines on N-E facing slopes, small-to-medium slab avalanches can trigger by large additional loading (or by minimum additional loading in extremely-steep terrain).&#13;
During the course of the day, avalanche danger below 2100 m will increase: naturally triggered or skier-triggered avalanches are possible, most in sunny steep terrain in near-surface layers.&#13;
Isolated glide-snow avalanches in grassy terrain which has not yet discharged are possible at any time of day or night.</avActivityComment>
          <snowpackStructureComment>Atop a relatively compact old snowpack surface there has been 15-30 cm of fresh powder registered. Strong winds have generated new drifts which in some places are 50 cm thick and can be triggered as a slab.</snowpackStructureComment>
          <wxSynopsisComment>On Monday, sunshine unhindered to start with. During the course of the day, thin cirrus clouds will move in. During the afternoon, cloud cover will intensify. Towards evening, the higher peaks will disappear in fog. Temperature at 2000 m: at midday 2 degrees; at 3000 m: -6 degrees. Westerly winds will not be very noticeable in the morning except on wind-exposed summits. Later on, brisk SW winds will prevail.</wxSynopsisComment>
          <tendencyComment>Winter is not yet giving up. In the coming days, a snowdrift problem will arise.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-05-06"/>
      <locRef xlink:href="AT-05-05"/>
      <locRef xlink:href="AT-05-03"/>
      <locRef xlink:href="AT-05-07"/>
    </Bulletin>
  </observations>
</ObsCollection>
